<?php 
include '../Admin_config/connection.php';
//include '../Admin_controllers/receipt.php';

$balances=sunshine_balance($username);
//print_r($balances);
if (isset($_POST['submit'])) {
	$no = strtoupper($_POST['rc_edit']);

	$receipt_fetch = RECEIPT_FETCH($no,$payType);
	//print_r($receipt_fetch);
	if(empty($receipt_fetch)){
	    echo '<script type="text/javascript">alert("Payment already done");</script>';
	}
}
if (isset($_POST['paymentadm'])) {
    $no = strtoupper($_POST['rc_edit']);

	$receipt_fetch = RECEIPT_FETCH($no,"admin");
	//print_r($receipt_fetch);
	if(empty($receipt_fetch)){
	    echo '<script type="text/javascript">alert("Payment Not done");</script>';
	}
}
?>	